* {
    padding: 0;
    margin: 0;
    -webkit-user-select: none !important;
    -moz-user-select: none !important;
    -ms-user-select: none !important;
    user-select: none !important;
}

body {
    background: #001300;
    overflow: hidden;
    font-family: Arial;
}

a,
a:hover,
a:visited {
    color: inherit;
    text-decoration: none;
}

p {
    margin: 0;
}

#main {
    position: absolute;
    cursor: url(images/aim.png) 15 16, auto;
    -webkit-user-select: none !important;
    -moz-user-select: none !important;
    -ms-user-select: none !important;
    user-select: none !important;
}

#miniMap {
    position: fixed;
    bottom: .5em;
    right: .5em;
    z-index: 2000;
    background: rgb(0, 19, 0);
    border: 1px solid rgba(11, 90, 11, 0.6);
    box-shadow: 0 0 2px 1px #0b5a0b;
}

.leaderBoard {
    position: fixed;
    top: .5em;
    right: .5em;
    padding: .5em;
    color: #cecece;
    font-size: 15px;
}

.leaderBoard h4 {
    margin: 0;
    text-align: center;
    font-size: 24px;
    margin-bottom: 10px;
}

.leaderChild {
    margin: 3px;
}

.leaderChild b {
    display: inline-block;
    margin: 0 5px;
}

.leadNr,
.leadScore {
    min-width: 25px;
    text-align: center;
}

.leadName {
    min-width: 160px;
}

.leaderChild.current b {
    color: #ffffff;
    text-shadow: 0 0px 10px #008eff;
}

.leaderChild.current {
    border-top: 1px solid;
    padding-top: 5px;
    margin-top: 5px;
}

#game {
    display: none;
}

.ads {
    margin: auto;
    margin-top: 1em;
    text-align: center;
}

.external-url {
    margin-top: 1em;
    color: #eaeaea;
}

.external-url a {
    color: #decb20;
    padding: 2px 5px;
    border-radius: 3px;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}

.external-url a:hover {
    text-decoration: underline;
}

#login {
    opacity: 0;
    text-align: center;
    min-width: 300px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transition: opacity 1s;
    -moz-transition: opacity 1s;
    -webkit-transition: opacity 1s;
    -o-transition: opacity 1s;
}

img.logo {
    margin-top: -5em;
}

#login p {
    font-weight: bold;
    font-size: 22px;
}

#control {
    display: block;
}

#nofi {
    display: none;
}

ul.skins {
    display: none;
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
    margin-top: 1em;
}

ul.skins li {
    display: inline-block;
}

ul.skins li {
    display: inline-block;
    margin: 0 .5em;
    transform: rotate(-90deg);
    background: #056584;
    line-height: 0;
    padding: 4px;
    border-radius: 4px;
    cursor: pointer;
}

#callShare {
    display: none;
}

#share {
    position: fixed;
    bottom: .5em;
    right: 1em;
    display: none;
}

ul.skins li.selected {
    box-shadow: 0 0 1px 3px #0ae5ff;
}

ul.skins li:hover {
    box-shadow: 0 0 1px 3px #0ae5ff;
}

.bg {
    background: url("images/bg.png") top left repeat;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    transition: opacity 1s;
    -moz-transition: opacity 1s;
    -webkit-transition: opacity 1s;
    -o-transition: opacity 1s;
}

.game-mode {
    text-align: center;
    width: 100%;
    font-size: 13px;
    overflow: hidden;
    background-image: none;
    border: 1px solid #1e6722;
    border-radius: 10px;
    max-width: 110px;
    margin: auto;
    margin-bottom: 1em;
    padding: 0;
    color: #c5dec7;
    background-color: #001800;
    box-shadow: 0 0 10px #005003;
}

.game-mode>div {
    display: inline-block;
    text-align: center;
    width: 48%;
}

.game-mode>div {
    float: left;
    text-align: center;
    width: 50%;
    padding: 5px 0;
    font-size: 11px;
    font-weight: bold;
    cursor: pointer;
}

.game-mode>div:hover,
.game-mode>div.selected {
    background: #005000;
    color: #decb19;
}

.game-mode>div:first-child {
    border-right: 2px solid #114a14;
}

.game-mode>div:last-child {
    width: calc(50% - 2px);
}

input#name {
    text-align: center;
    width: 100%;
    font-size: 13px;
    line-height: 1.42857143;
    background-image: none;
    border: 1px solid #1e6722;
    border-radius: 10px;
    max-width: 210px;
    margin: auto;
    padding: 5px 0;
    margin-right: 5px;
    color: #c5dec7;
    background-color: #001800;
    box-shadow: 0 0 10px #005003;
}

button#play {
    display: inline-block;
    padding: 9px 22px;
    margin: 0 3px;
    font-size: 12px;
    line-height: 14px;
    text-decoration: none;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    background: #001800;
    color: #fff;
    font-weight: bold;
    border-radius: 10px;
    border: 0;
}

button#play:hover {
    background: #001800;
    color: #decb20;
    box-shadow: 0 0 10px #005003;
}

:focus {
    outline: none;
}

#userInterface {
    position: absolute;
    bottom: 10px;
    left: 10px;
    z-index: 2000;
    padding: 10px 20px;
    background: rgba(0, 0, 0, 0.4);
    border-radius: 5px;
    cursor: default;
    transition: transform 1s;
    -webkit-transition: transform 1s;
    -moz-transition: transform 1s;
    -o-transition: transform 1s;
    transform: translateX(-105%);
}

#userInterface::after {
    font-family: Arial;
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 1px;
    content: "Archer Stat";
    position: absolute;
    right: -64px;
    border-bottom: 1px solid rgba(0, 0, 0, 0);
    top: 45%;
    color: #fff;
    padding: 3px 10px;
    transform: rotate(90deg);
    background: rgba(0, 0, 0, 0.4);
    border-radius: 5px 5px 0 0;
}

#userInterface h4 {
    color: #fff;
    font-size: 12px;
    font-family: Arial;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 10px;
}

#userInterface:hover {
    transform: translateX(0%);
}

#userInterface ul li {
    font-family: Arial;
    display: block;
    width: 100%;
    border: 1px solid;
    margin-bottom: 8px;
    text-indent: 20px;
    line-height: 14px;
    border-radius: 4px;
    font-size: 12px;
    min-width: 200px;
    color: #fff;
    cursor: pointer;
    position: relative;
    font-weight: bold;
    overflow: hidden;
    text-shadow: 0 1px 1px #000;
}

li.pointPlus .unit-point {
    position: absolute;
    top: 0;
    left: 0;
    height: 14px;
    background: #9E9E9E;
    width: 0%;
}

li.pointPlus .point-text {
    position: relative;
    z-index: 333;
}

#userInterface ul li:last-child {
    margin-bottom: 0;
}

#userInterface ul li:hover {
    border-color: #00BCD4;
    box-shadow: 0 0 5px 1px #00BCD4;
}

li.pointPlus.p1 {
    box-shadow: 0 0 1px 1px #e0ca00;
    border-color: #e0ca00 !important;
}

li.pointPlus.p1 .unit-point {
    background: #e0ca00;
}

li.pointPlus.p2 {
    box-shadow: 0 0 1px 1px #9C27B0;
    border-color: #9C27B0 !important;
}

li.pointPlus.p2 .unit-point {
    background: #9C27B0;
}

li.pointPlus.p3 {
    box-shadow: 0 0 1px 1px #2196F3;
    border-color: #2196F3 !important;
}

li.pointPlus.p3 .unit-point {
    background: #2196F3;
}

li.pointPlus.p4 {
    box-shadow: 0 0 1px 1px #FF9800;
    border-color: #FF9800 !important;
}

li.pointPlus.p4 .unit-point {
    background: #FF9800;
}

li.pointPlus.p5 {
    box-shadow: 0 0 1px 1px #607D8B;
    border-color: #607D8B !important;
}

li.pointPlus.p5 .unit-point {
    background: #607D8B;
}

li.pointPlus.p6 {
    box-shadow: 0 0 1px 1px #F44336;
    border-color: #F44336 !important;
}

li.pointPlus.p6 .unit-point {
    background: #F44336;
}

li.pointPlus.p7 {
    box-shadow: 0 0 1px 1px #4CAF50;
    border-color: #4CAF50 !important;
}

li.pointPlus.p7 .unit-point {
    background: #4CAF50;
}

li.pointPlus.p8 {
    box-shadow: 0 0 1px 1px #3F51B5;
    border-color: #3F51B5 !important;
}

li.pointPlus.p8 .unit-point {
    background: #3F51B5;
}

.login-col {
    color: #bbd2bc;
    float: left;
    margin: .5em;
    background: rgb(6, 47, 8);
    padding: 1em;
    padding-bottom: 5px;
    box-sizing: border-box;
    border-radius: 5px;
    border: 3px solid #005004;
    min-height: 400px;
}

ul.social-group {
    list-style: none;
    margin-bottom: .5em;
}

ul.social-group li {
    display: inline-block;
    line-height: 10px;
}

.instructions {
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 355px;
}

.login-col.col-center {
    margin: 0 .5em;
}

.login-col.col-left {
    text-align: left;
    font-size: 12px;
    padding-right: 5px;
}

.login-col.col-left h2 {
    text-align: center;
    font-size: 22px;
}

.login-col.col-left p {
    margin-top: 5px;
    font-size: 12px !important;
    font-weight: normal !important;
}

.login-col.col-left img {
    max-width: 100%;
    margin: 3px;
}

.login-col.col-left ul {
    padding: 0 !important;
    margin: 0 5px;
    list-style: none;
}

.login-col.col-right,
.login-col.col-left {
    width: 240px;
}

.login-col.col-right {
    width: 300px !important;
}
.cross-promotion {
    text-align: center;
}
.cross-promotion img {
    border-radius: 5px;
    box-shadow: 0 0 0px 2px rgb(0, 80, 4);
}
.tab-view>a {
    display: inline-block;
    padding: 5px 10px;
    margin: 0 3px;
    font-size: 12px;
    line-height: 13px;
    text-decoration: none;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    background-image: none;
    background: #001800;
    color: #fff;
    font-weight: bold;
    border-radius: 2px;
}

.tab-view>a.selected,
.tab-view>a:hover {
    background: rgb(0, 80, 0);
    color: #d0cb20;
}

.tab-show>div {
    display: none;
    margin-top: .5em;
    border-top: 4px double #000;
}

.tab-show>div.active {
    display: block;
}

.tab-show>div>div {
    text-align: left;
    font-size: 14px;
    line-height: 16px;
    padding-right: 5px;
    cursor: pointer;
}

.tab-show>div>div b {
    display: block;
    float: right;
    text-align: right;
    min-width: 20px;
    margin-left: 3px;
}

.tab-show>div>h2 {
    line-height: 100%;
    font-size: 15px;
    margin: 8px;
    color: #decb20;
}

div#content-top {
    max-height: 245px;
    overflow: auto;
}

div#content-skin>div {
    width: 30px;
    height: 30px;
    border-radius: 5px;
    display: inline-block;
    margin: .5em;
    opacity: 0.5;
}

div#content-skin>div:hover,
div#content-skin>div.selected {
    opacity: 1;
    box-shadow: 0 0 10px 2px #03A9F4;
}

div#content-score {
    max-height: 240px;
    overflow: auto;
}

.content-top {
    display: none;
    max-height: 240px;
    overflow: auto;
    font-size: 11px !important;
}

.content-top.active {
    display: block;
}

.top-view {
    text-align: center !important;
}

.top-view a {
    display: inline-block;
    padding: 4px 9px;
    margin: 0 1em;
    line-height: 12px;
    text-decoration: none;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    background-image: none;
    background: #001800;
    color: #fff;
    font-weight: bold;
    border-radius: 2px;
    font-size: 12px;
}

.top-view a.selected,
.top-view a:hover {
    background: rgb(0, 80, 0);
    color: #d0cb20;
}

a#load-top {
    font-size: 13px;
    text-decoration: none;
    color: #decb20;
    line-height: 16px;
}

a#load-top:hover {
    text-decoration: underline;
    color: #f5e238;
}

.head {
    font-size: 13px !important;
    color: #decb20;
    border-bottom: 1px solid;
    margin-bottom: 5px;
    font-weight: bold;
    padding: 0 10px;
}

.head>b {
    text-align: right;
}

.head .last {
    padding-right: 10px !important;
}

a#submit-score {
    display: inline-block;
    padding: 5px 10px;
    margin: 0 3px;
    font-size: 12px;
    line-height: 13px;
    text-decoration: none;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    background-image: none;
    background: #001800;
    color: #fff;
    font-weight: bold;
    border-radius: 2px;
}

a#submit-score:hover {
    background: rgb(0, 80, 0);
    color: #d0cb20;
}

a#clear-score {
    color: #decb20;
    font-size: 12px;
    font-weight: bold;
}

div#fps {
    position: fixed;
    z-index: 999999;
    right: .6em;
    bottom: 12em;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
}

::-webkit-scrollbar {
    width: 7px;
    background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb {
    -webkit-box-shadow: inset 0 0 6px rgb(2, 144, 2);
    border-radius: 10px;
    background-color: transparent;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgb(0, 24, 0);
    border-radius: 10px;
    background-color: #001800;
}

::-moz-scrollbar {
    width: 7px;
    background-color: #F5F5F5;
}

::-moz-scrollbar-thumb {
    -moz-box-shadow: inset 0 0 6px rgb(2, 144, 2);
    border-radius: 10px;
    background-color: transparent;
}

::-moz-scrollbar-track {
    -moz-box-shadow: inset 0 0 6px rgb(0, 24, 0);
    border-radius: 10px;
    background-color: #001800;
}

#IOG_CP {
    bottom: 10px !important;
    right: 10px !important;
    overflow: hidden;
    text-align: center;
    border-radius: 5px;
    box-shadow: rgba(0,0,0,0.2) 0px -4px 0px 0px inset, rgba(0,0,0,0.25) 0px 2px 4px 0px, rgba(0,0,0,0.4) 0px 2px 4px 0px;
    box-sizing: border-box;
    cursor: pointer;
    min-height: 100px;
    background-color: #216dab;
}